Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 970416 - Review Request: mingw-taglib - Audio Meta-Data Library
Summary: Review Request: mingw-taglib - Audio Meta-Data Library
Keywords:
Status: CLOSED DUPLICATE of bug 1077935
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-06-04 01:56 UTC by Steve
Modified: 2018-01-30 03:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-18 20:07:11 UTC
ulatekh: needinfo-


Attachments (Terms of Use)

Description Steve 2013-06-04 01:56:45 UTC
Spec URL: https://www.box.com/s/57ynobxrw7zt7o8qht07
SRPM URL: https://www.box.com/s/s7b6qe8xntt1a9vadabh
TagLib is a library for reading and editing the meta-data of several popular audio formats. Currently it supports both ID3v1 and ID3v2 for MP3 files, Ogg Vorbis comments and ID3 tags and Vorbis comments in FLAC, MPC, Speex, WavPack, TrueAudio files, as well as APE Tags.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username:

Comment 1 Steve 2013-06-04 01:57:35 UTC
Argh, missed a field...
Fedora Account System Username: ulatekh

Comment 2 David King 2014-02-11 17:19:04 UTC
I have created an updated spec file for the TagLib that is currently in Fedora (1.9.1), including some other fixes:

http://fedorapeople.org/cgit/amigadave/public_git/easytag-dlls-specs.git/commit/?id=ad966549060aeacb5615ce71a1668331a2c188b4
http://fedorapeople.org/cgit/amigadave/public_git/easytag-dlls-specs.git/commit/?id=699fa72cf01618d0af7d6a62bcc72e18bfd195b8

I am not a package sponsor, so cannot formally review your package, but it would be great if you could incorporate something similar to my changes to bring the mingw package closer to the native Fedora package.

Comment 3 David King 2014-03-11 17:23:08 UTC
Hi, this review seems to be stalled, as you (Steve) have not responded to my comments for 1 month. Following https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_
responding I will close this bug in a week if there is no further response.

Comment 4 David King 2014-03-18 20:07:11 UTC
Closing after a further week of inactivity as per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_responding

Comment 5 David King 2014-03-18 21:47:31 UTC

*** This bug has been marked as a duplicate of bug 1077935 ***


Note You need to log in before you can comment on or make changes to this bug.